/* 랜딩페이지 Common CSS */

#landingPage {
  width: 100%;
  position: relative;
  /* overflow: hidden; */
}

/* 공통 스타일 변수 */
#landingPage {
  --ease-in: cubic-bezier(0.16, 0.84, 0.44, 1);
  --ease-out: cubic-bezier(0.23, 0.98, 0.32, 1);
  --ease-inout: cubic-bezier(0.75, 0, 0.15, 1);
}

#landingPage * {
  font-family: 'pretendard', sans-serif;
  overflow-wrap: break-word;
  word-break: keep-all;
  word-wrap: break-word;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  font-style: normal;
}

#landingPage img {
  width: 100%;
  display: block;
  user-select: none;
  -webkit-user-drag: none;
}

#landingPage a,
#landingPage a:link,
#landingPage a:hover,
#landingPage a:active,
#landingPage a:visited {
  color: inherit;
  text-decoration: none;
}

#landingPage ol,
#landingPage ul,
#landingPage li {
  list-style: none;
}

#landingPage a,
#landingPage button {
  cursor: pointer;
  outline: none;
  border: none;
  color: inherit;
  border: none;
  background: transparent;
}

/* 반응형 사이즈 */
#landingPage .only-mob {
  display: none;
}

@media (max-width: 860px) {
  #landingPage .only-mob {
    display: block;
  }

  #landingPage .only-pc {
    display: none;
  }
}

/* 프론트 요청 - 가장 마지막 섹션의 여백 추가 (하단 고정 ASIDE 영역 확보를 위해)*/
#landingPage > section:last-child {
  padding-bottom: 224px !important;
}
@media screen and (max-width: 768px) {
  #landingPage > section:last-child {
    padding-bottom: 216px !important;
  }
}
@media screen and (max-width: 375px) {
  #landingPage > section:last-child {
    padding-bottom: 130px !important;
  }
}
